/* Custom Playlist */
.custom-playlist strong {
  color: #039;
}

.custom-playlist strong:hover {
  color: #860025;
}

.custom-playlist {
  background: white;
  border: 1px solid #ccc;
  border-collapse: separate;
  border-spacing: 0;
  font-family: Verdana;
  font-size: 13px;
  margin: 15px 0 0 0;
  width: 480px;
}

.custom-playlist thead {
  background: #ccc;
}

.custom-playlist thead th {
  padding: 5px;
}

.custom-playlist thead th:first-child {
  text-align: left;
}

.custom-playlist td {
  border-top: 1px solid #ccc;
}

.custom-playlist td:last-child {
  text-align: center;
}

.custom-playlist tr:hover {
  background: #f1f1f1;
  cursor: pointer;
}

.custom-playlist .timecode-link,
.custom-playlist .timecode-title {
  color: black;
  cursor: pointer;
  padding: 5px;
  text-decoration: none;
}

.custom-playlist .fa {
  color: green;
}

.custom-playlist .selected {
  background: #f1f1f1;
}